---
---
@import 'libs/vars';
@import 'libs/functions';
@import 'libs/mixins';
@import 'libs/skel';
@import 'font-awesome.min.css';
@import 'jquery-ui.min.css';
@import 'jquery-ui.structure.min.css';
@import 'jquery-ui.theme.min.css';

/*
	Hyperspace by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
*/

	@include skel-breakpoints((
		xlarge: '(max-width: 1680px)',
		large: '(max-width: 1280px)',
		medium: '(max-width: 980px)',
		small: '(max-width: 736px)',
		xsmall: '(max-width: 480px)',
		xxsmall: '(max-width: 360px)'
	));

	@include skel-layout((
		reset: 'full',
		boxModel: 'border',
		grid: ( gutters: 1.5em )
	));

// Base.

	@import 'base/page';
	@import 'base/typography';

// Component.

	@import 'components/box';
	@import 'components/button';
	@import 'components/features';
	@import 'components/form';
	@import 'components/icon';
	@import 'components/image';
	@import 'components/list';
	@import 'components/section';
	@import 'components/split';
	@import 'components/spotlights';
	@import 'components/table';
	@import 'components/wrapper';

// Layout.

	@import 'layout/header';
	@import 'layout/wrapper';
	@import 'layout/footer';
	@import 'layout/sidebar';
	@import 'layout/sidebar_memorandum';
	@import 'layout/sidebar_glossary';
	@import 'layout/intro';